@charset "utf-8";



/* CSS Document */
body{text-align:center;color: #333;font-family:arial,verdana,sans-serif; font-size:12px; margin:0; padding:0;}
h1{margin:0; padding:0; font-size:22px; color:#b21d23;}
h2, h2 a{margin:0; padding:0; font-size:18px; color:#fff;}
h3, h3 a, h3 a:visited{margin:0; padding:0; font-size:16px; color:#b21d23;}
p, li{line-height:20px;}
h4{margin:0; padding:0; font-size:16px;}
a{color: #663333; text-decoration:none}
a:visited{color: #555555;}
a:hover { text-decoration:underline;}
img {border: 0;}
table a,table a:visited {text-decoration:underline;}
.left{float:left;}
.right{float:right;}
#header{width:945px;margin-right: auto;margin-left: auto; padding: 0px;height:70px;text-align:left; padding:15px 15px 15px 0;}
#topmenu{margin-left: auto;margin-right: auto; margin-bottom: 5px; width: 960px;height: 28px;}
#banner{margin-left: auto;margin-right: auto;width: 960px;height: 200px; background:#b21d23; text-align:left;line-height:20px; clear:left;}
#contain{margin-right: auto;margin-left: auto;width: 960px;}
#mainbg{width:960px;padding: 0px;background: #fff; padding-top: 20px;float: left; padding-bottom: 20px;}
#right{float: right; margin: 2px 0px 2px 0px;padding:0px; width: 260px;text-align:left;}
#main{float: left; margin: 0px;padding: 0px; width: 660px;text-align:left; border-right:1px solid #666;padding-right:19px;}

#footer{clear:both;width:960px;margin-right: auto;margin-left: auto; padding: 20px 0 0 0; border-top:1px solid #666666;height:60px;}
.mian_left{float:left;width:240px;}
.mian_right{float:left;width:420px; line-height:20px;}
#logo{ margin-left: 5px;float: left;}
#top_right{float:right;}
#search_text{width:120px; margin:0; padding:0;}
#search_buttton{vertical-align: middle;}
.topmenuitem{font-size: 14px;font-weight: bold;display: inline;vertical-align: middle;list-style-type: none;}
.topmenuitem li{padding:0px;float: left;display: block;}
.topmenuitem li a{padding:6px 0px 0px 0px;display: block;width: 137px;height: 22px;color: #fff;background: #787878;text-decoration: none;}



.topmenuitem li a:hover{color: #fff;background: #b21d23;text-decoration: none;}



#litem,#litem a{width: 148px;margin-right: 0px; background:#ff6600;}







#message_index{width:544px; float:left; padding:35px 50px; color:#fff}



#message_index a{color:#fff;}



.text{margin:0;padding:0 0 10px 0;}







#calendar a{ color:#333333; text-decoration:none;}



#calendar a:hover{ text-decoration:underline;}




.main_list{ list-style:none; padding:0 0 0 20px; margin: 0;}



.main_list li{ list-style:none; padding:15px 0 0 0; margin: 0; border-top: 1px solid #666;}



.inceibs{ padding-right:15px;}







.list1 { margin:15px 0 0 0; padding: 0;}



.list1 li{ list-style:disc; border:none; padding: 0; margin-left: 20px;}













#footer a, #footer a:visited{color:#666;}











/*sub pages*/



#subtop{margin-left: auto;margin-right: auto; width:960px; height:214px; text-align:left; clear:left;}



.subtitle{padding-top:158px; padding-left:20px;}



#main_content{float: left; margin: 0px;padding: 0px 20px; width: 639px;text-align:left; border-right:1px solid #666;}



#message_content{float: left; margin: 0px;padding: 0px 20px; width: 899px;text-align:left;}



.main_box {float:left;margin: 0;padding: 0;}



.main_box3 {float:left;margin: 10px 0 0 0;border-top: 1px #666666 dashed;}



.message{float: left;width: 730px;}



.video{float:left;margin: 0 30px 0 30px; width:200px; height: 200px}



.video img { margin-bottom: 8px;}



.exhi_list{ padding:0; margin:0 0 0 110px;}



.exhi_list li{ padding:0 0 3px 0; margin:0 0 3px 0; list-style:none; border-bottom:1px solid #b21d23; width: 380px;}
.title { height: 20px; padding-right:10px; font-weight:bold;}
#history_list, #history_list ul{padding: 0px; margin: 0px;}
#history_list li{list-style-type:none; padding-left: 40px; min-height: 25px; padding-bottom: 10px;}
#history_list2, #history_list2 ul{padding: 0px; margin: 5px;}
#history_list2 li{list-style-type:none; padding-left: 40px; min-height: 25px; padding-bottom: 10px;}
.list_main { font-size: 14px; color:#990000}



/*photo border*/



.picbox{width:auto;float: left;}



.picbox .boximg{padding:3px 0 0 3px; background:#fff;}



.picbox .rbg{font-size:0;width:8px;}



.picbox .bbg{font-size:0;height:8px; text-align:left}



.picbox .rbbg{font-size:0;width:8px;height:8px;}







/*round border*/



.xsnazzy p {margin:0 10px; padding-bottom:0.5em;}



.xsnazzy {background: transparent; margin:0 20px 0 8px;}



.xtop, .xbottom {display:block; background:transparent; font-size:1px;}



.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}



.xb1, .xb2, .xb3 {height:1px;}



.xb2, .xb3, .xb4 {border-left:1px solid #999; border-right:1px solid #999;}



.xb1 {margin:0 5px; background:#999;}



.xb2 {margin:0 3px; border-width:0 2px;}



.xb3 {margin:0 2px;}



.xb4 {height:2px; margin:0 1px;}



.xboxcontent {display:block; border:0 solid #999; border-width:0 1px; padding: 6px; line-height: 18px;}